recovery:
  state:
    round: 772
    hash: "41672e255121a0a76b61fd2c129026b6f20a9c94ed03d61a8ed902eb30804391bac5b410c52d3c29baf2930ccca24a41"
    timestamp: "2025-12-05T21:29:07.606854691Z"
  bootstrap: null
  package: null
  stream: null
